.left h2 {
  font-size: 45px !important; }

.left .description {
  font-size: 18px !important; }

.left .time-info .line {
  font-size: 18px !important; }

.zmmtg-wrapper {
  min-height: 428px; }

.form-item-question,
.webform-submission-question-to-the-speaker-form {
  flex-direction: column; }
  .form-item-question input[type=text],
  .webform-submission-question-to-the-speaker-form input[type=text] {
    padding: 1em; }
  .form-item-question #edit-actions,
  .webform-submission-question-to-the-speaker-form #edit-actions {
    margin: 0 auto 2em; }

.node--type-private-event #timeline-content .event {
  min-height: 100px; }
  .node--type-private-event #timeline-content .event img {
    max-width: 75px;
    height: auto; }
  .node--type-private-event #timeline-content .event .session-speaker-photo {
    left: -120px; }
    .node--type-private-event #timeline-content .event .session-speaker-photo.photo-count-2 {
      left: -200px; }

.node--type-private-event .node__content {
  padding: 0 1em; }
  .node--type-private-event .node__content img {
    max-width: 100%;
    height: auto; }

.node--type-private-event + .section-below .timeline .event .session-speaker-photo {
  left: -200px;
  width: 160px; }
  .node--type-private-event + .section-below .timeline .event .session-speaker-photo img {
    width: 75px;
    height: 91px; }

.cal-buttons-wrapper a {
  font-size: 14px !important; }

#clock span.val,
#livenow span.val {
  font-size: 30px !important;
  width: 37px !important;
  height: 50px !important;
  line-height: 50px !important;
  margin: 0 .125em 0 0 !important; }

#clock span.desc,
#livenow span.desc {
  font-size: 14px !important;
  width: 37px !important; }

#livenow span.val {
  width: 70% !important;
  font-size: 18px !important; }

#livenow:after {
  width: 70% !important; }

.right {
  padding: 0; }

#livenow span.val {
  width: 100% !important; }

#block-welcomemessage p, #block-pagetitle p {
  font-size: 50px !important;
  line-height: 1.3em !important; }

.user_badge {
  position: static !important;
  text-align: right; }

.forms-wrapper {
  margin-top: -45px !important;
  width: 285px; }
  .forms-wrapper .buttons {
    flex-direction: column; }
    .forms-wrapper .buttons > * {
      width: 100% !important;
      margin: .125em 0;
      font-size: 30px !important; }
      .forms-wrapper .buttons > * > button {
        width: 100% !important; }

#block-sitebranding img {
  max-width: 320px; }

.calendar-icon {
  width: 62px !important;
  height: 50px !important; }

#block-ll-content > .views-element-container > .view-upcoming-events
.view-content
.views-row:nth-child(2n + 1)
article.upcoming-event {
  flex-direction: column-reverse !important;
  height: auto !important; }

#block-ll-content > .views-element-container > .view-upcoming-events
.view-content
.views-row
article.upcoming-event {
  flex-direction: column-reverse !important;
  height: auto !important; }
  #block-ll-content > .views-element-container > .view-upcoming-events
.view-content
.views-row
article.upcoming-event img {
    width: 100%;
    height: auto;
    vertical-align: bottom; }

.left-col {
  width: 50%;
  order: 2;
  margin: 0 1em; }
  .left-col .white-bg {
    background-color: rgba(255, 255, 255, 0.5);
    padding: 10px; }
  .left-col .host_logo img {
    max-width: 100%; }

.center-col {
  margin: 0 14px;
  order: 1;
  width: 100%; }
  .center-col iframe {
    width: 761px !important;
    height: 428px !important;
    max-width: 100%; }

.right-col {
  width: 50%;
  order: 3;
  margin: 0 1em; }
